---
Tournament:
  name: Evanston Township High School Science Olympiad Invitational
  short name: Evanston Invitational
  location: Evanston Township High School
  state: IL
  level: Invitational
  division: C
  year: 2020
  medals: 4
  trophies: 4
  start date: 2020-02-08
  end date: 2020-02-08
  awards date: 2020-02-08
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Gravity Vehicle
- name: Machines
- name: Ornithology
- name: Ping Pong Parachute
- name: Protein Modeling
- name: Sounds of Music
- name: Water Quality
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 16
  school: Illinois Mathematics and Science Academy
  suffix: Varsity
  state: IL
- number: 19
  school: Niles West High School
  suffix: Varsity
  state: IL
- number: 21
  school: Northside College Prep High School
  suffix: Varsity
  state: IL
- number: 11
  school: Evanston High School
  suffix: Blue
  state: IL
- number: 22
  school: Northside College Prep High School
  suffix: JV
  state: IL
- number: 20
  school: Niles West High School
  suffix: JV
  state: IL
- number: 13
  school: Beacon Academy
  suffix: Varsity
  state: IL
- number: 17
  school: Illinois Mathematics and Science Academy
  suffix: JV
  state: IL
- number: 14
  school: Beacon Academy
  suffix: JV
  state: IL
- number: 15
  school: Trinity High School
  state: IL
- number: 12
  school: Evanston High School
  suffix: Orange
  state: IL
- number: 18
  school: Marmion Academy
  state: IL
Placings:
- team: 16
  event: Anatomy and Physiology
  place: 2
- team: 16
  event: Astronomy
  place: 1
- team: 16
  event: Boomilever
  place: 7
- team: 16
  event: Chemistry Lab
  place: 2
- team: 16
  event: Circuit Lab
  place: 1
- team: 16
  event: Codebusters
  place: 3
- team: 16
  event: Designer Genes
  place: 1
- team: 16
  event: Detector Building
  place: 3
- team: 16
  event: Disease Detectives
  place: 4
- team: 16
  event: Dynamic Planet
  place: 2
- team: 16
  event: Experimental Design
  place: 2
- team: 16
  event: Forensics
  place: 3
- team: 16
  event: Fossils
  place: 4
- team: 16
  event: Geologic Mapping
  place: 5
- team: 16
  event: Gravity Vehicle
  place: 3
- team: 16
  event: Machines
  place: 3
- team: 16
  event: Ornithology
  place: 1
- team: 16
  event: Ping Pong Parachute
  place: 1
- team: 16
  event: Protein Modeling
  place: 1
- team: 16
  event: Sounds of Music
  place: 1
- team: 16
  event: Water Quality
  place: 7
- team: 16
  event: Wright Stuff
  place: 2
- team: 16
  event: Write It Do It
  place: 1
- team: 19
  event: Anatomy and Physiology
  place: 5
- team: 19
  event: Astronomy
  place: 2
- team: 19
  event: Boomilever
  place: 2
- team: 19
  event: Chemistry Lab
  place: 1
- team: 19
  event: Circuit Lab
  place: 2
- team: 19
  event: Codebusters
  place: 1
- team: 19
  event: Designer Genes
  place: 4
- team: 19
  event: Detector Building
  place: 6
- team: 19
  event: Disease Detectives
  place: 6
- team: 19
  event: Dynamic Planet
  place: 1
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Forensics
  place: 4
- team: 19
  event: Fossils
  place: 1
- team: 19
  event: Geologic Mapping
  place: 1
- team: 19
  event: Gravity Vehicle
  place: 1
- team: 19
  event: Machines
  place: 2
- team: 19
  event: Ornithology
  place: 2
- team: 19
  event: Ping Pong Parachute
  place: 4
- team: 19
  event: Protein Modeling
  place: 6
- team: 19
  event: Sounds of Music
  place: 2
- team: 19
  event: Water Quality
  place: 1
- team: 19
  event: Wright Stuff
  participated: false
- team: 19
  event: Write It Do It
  place: 3
- team: 21
  event: Anatomy and Physiology
  place: 1
- team: 21
  event: Astronomy
  place: 3
- team: 21
  event: Boomilever
  place: 4
- team: 21
  event: Chemistry Lab
  place: 3
- team: 21
  event: Circuit Lab
  place: 3
- team: 21
  event: Codebusters
  place: 8
- team: 21
  event: Designer Genes
  place: 5
- team: 21
  event: Detector Building
  place: 2
- team: 21
  event: Disease Detectives
  place: 8
- team: 21
  event: Dynamic Planet
  place: 3
- team: 21
  event: Experimental Design
  place: 1
- team: 21
  event: Forensics
  place: 6
- team: 21
  event: Fossils
  place: 2
- team: 21
  event: Geologic Mapping
  place: 4
- team: 21
  event: Gravity Vehicle
  place: 2
- team: 21
  event: Machines
  place: 1
- team: 21
  event: Ornithology
  place: 5
- team: 21
  event: Ping Pong Parachute
  place: 3
- team: 21
  event: Protein Modeling
  place: 4
- team: 21
  event: Sounds of Music
  place: 6
- team: 21
  event: Water Quality
  place: 4
- team: 21
  event: Wright Stuff
  place: 4
- team: 21
  event: Write It Do It
  place: 8
- team: 11
  event: Anatomy and Physiology
  place: 3
- team: 11
  event: Astronomy
  place: 9
- team: 11
  event: Boomilever
  participated: true
- team: 11
  event: Chemistry Lab
  place: 4
- team: 11
  event: Circuit Lab
  place: 5
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Designer Genes
  place: 6
- team: 11
  event: Detector Building
  place: 5
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Forensics
  place: 1
- team: 11
  event: Fossils
  place: 3
- team: 11
  event: Geologic Mapping
  participated: false
- team: 11
  event: Gravity Vehicle
  place: 5
- team: 11
  event: Machines
  place: 4
- team: 11
  event: Ornithology
  place: 9
- team: 11
  event: Ping Pong Parachute
  participated: true
- team: 11
  event: Protein Modeling
  place: 3
- team: 11
  event: Sounds of Music
  place: 3
- team: 11
  event: Water Quality
  place: 6
- team: 11
  event: Wright Stuff
  place: 5
- team: 11
  event: Write It Do It
  place: 6
- team: 22
  event: Anatomy and Physiology
  place: 8
- team: 22
  event: Astronomy
  place: 10
- team: 22
  event: Boomilever
  participated: false
- team: 22
  event: Chemistry Lab
  place: 7
- team: 22
  event: Circuit Lab
  participated: false
- team: 22
  event: Codebusters
  place: 10
- team: 22
  event: Designer Genes
  place: 3
- team: 22
  event: Detector Building
  place: 1
- team: 22
  event: Disease Detectives
  place: 1
- team: 22
  event: Dynamic Planet
  place: 4
- team: 22
  event: Experimental Design
  place: 3
- team: 22
  event: Forensics
  place: 2
- team: 22
  event: Fossils
  place: 6
- team: 22
  event: Geologic Mapping
  place: 3
- team: 22
  event: Gravity Vehicle
  participated: false
- team: 22
  event: Machines
  place: 6
- team: 22
  event: Ornithology
  place: 6
- team: 22
  event: Ping Pong Parachute
  participated: false
- team: 22
  event: Protein Modeling
  place: 2
- team: 22
  event: Sounds of Music
  place: 7
- team: 22
  event: Water Quality
  place: 8
- team: 22
  event: Wright Stuff
  place: 3
- team: 22
  event: Write It Do It
  place: 2
- team: 20
  event: Anatomy and Physiology
  place: 10
- team: 20
  event: Astronomy
  place: 7
- team: 20
  event: Boomilever
  place: 5
- team: 20
  event: Chemistry Lab
  place: 5
- team: 20
  event: Circuit Lab
  place: 4
- team: 20
  event: Codebusters
  place: 6
- team: 20
  event: Designer Genes
  place: 8
- team: 20
  event: Detector Building
  participated: false
- team: 20
  event: Disease Detectives
  place: 2
- team: 20
  event: Dynamic Planet
  place: 7
- team: 20
  event: Experimental Design
  place: 6
- team: 20
  event: Forensics
  place: 8
- team: 20
  event: Fossils
  place: 5
- team: 20
  event: Geologic Mapping
  place: 6
- team: 20
  event: Gravity Vehicle
  participated: false
- team: 20
  event: Machines
  place: 5
- team: 20
  event: Ornithology
  place: 4
- team: 20
  event: Ping Pong Parachute
  place: 5
- team: 20
  event: Protein Modeling
  place: 5
- team: 20
  event: Sounds of Music
  place: 5
- team: 20
  event: Water Quality
  place: 2
- team: 20
  event: Wright Stuff
  place: 6
- team: 20
  event: Write It Do It
  place: 9
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Astronomy
  place: 6
- team: 13
  event: Boomilever
  place: 8
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Circuit Lab
  participated: false
- team: 13
  event: Codebusters
  place: 4
- team: 13
  event: Designer Genes
  place: 2
- team: 13
  event: Detector Building
  participated: false
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Experimental Design
  place: 10
- team: 13
  event: Forensics
  place: 7
- team: 13
  event: Fossils
  place: 7
- team: 13
  event: Geologic Mapping
  place: 2
- team: 13
  event: Gravity Vehicle
  participated: false
- team: 13
  event: Machines
  participated: false
- team: 13
  event: Ornithology
  place: 3
- team: 13
  event: Ping Pong Parachute
  participated: true
- team: 13
  event: Protein Modeling
  place: 7
- team: 13
  event: Sounds of Music
  place: 4
- team: 13
  event: Water Quality
  place: 3
- team: 13
  event: Wright Stuff
  place: 1
- team: 13
  event: Write It Do It
  place: 5
- team: 17
  event: Anatomy and Physiology
  place: 4
- team: 17
  event: Astronomy
  place: 8
- team: 17
  event: Boomilever
  place: 3
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Codebusters
  place: 2
- team: 17
  event: Designer Genes
  place: 7
- team: 17
  event: Detector Building
  place: 4
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Experimental Design
  place: 9
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Fossils
  place: 9
- team: 17
  event: Geologic Mapping
  participated: false
- team: 17
  event: Gravity Vehicle
  place: 6
- team: 17
  event: Machines
  participated: false
- team: 17
  event: Ornithology
  participated: false
- team: 17
  event: Ping Pong Parachute
  place: 2
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Sounds of Music
  participated: false
- team: 17
  event: Water Quality
  place: 5
- team: 17
  event: Wright Stuff
  participated: false
- team: 17
  event: Write It Do It
  place: 4
- team: 14
  event: Anatomy and Physiology
  place: 9
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Boomilever
  place: 6
- team: 14
  event: Chemistry Lab
  place: 6
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Codebusters
  place: 7
- team: 14
  event: Designer Genes
  participated: false
- team: 14
  event: Detector Building
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Experimental Design
  place: 5
- team: 14
  event: Forensics
  place: 5
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Geologic Mapping
  participated: false
- team: 14
  event: Gravity Vehicle
  place: 4
- team: 14
  event: Machines
  participated: false
- team: 14
  event: Ornithology
  place: 8
- team: 14
  event: Ping Pong Parachute
  participated: false
- team: 14
  event: Protein Modeling
  place: 8
- team: 14
  event: Sounds of Music
  participated: false
- team: 14
  event: Water Quality
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 14
  event: Write It Do It
  place: 10
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Astronomy
  place: 4
- team: 15
  event: Boomilever
  place: 1
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Codebusters
  place: 9
- team: 15
  event: Designer Genes
  place: 9
- team: 15
  event: Detector Building
  participated: false
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Forensics
  participated: false
- team: 15
  event: Fossils
  place: 8
- team: 15
  event: Geologic Mapping
  participated: false
- team: 15
  event: Gravity Vehicle
  participated: false
- team: 15
  event: Machines
  participated: false
- team: 15
  event: Ornithology
  place: 7
- team: 15
  event: Ping Pong Parachute
  participated: false
- team: 15
  event: Protein Modeling
  place: 9
- team: 15
  event: Sounds of Music
  participated: false
- team: 15
  event: Water Quality
  participated: false
- team: 15
  event: Wright Stuff
  participated: false
- team: 15
  event: Write It Do It
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Boomilever
  participated: true
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Circuit Lab
  place: 6
- team: 12
  event: Codebusters
  place: 11
- team: 12
  event: Designer Genes
  place: 10
- team: 12
  event: Detector Building
  participated: false
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 6
- team: 12
  event: Experimental Design
  place: 8
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Geologic Mapping
  participated: false
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Machines
  participated: false
- team: 12
  event: Ornithology
  place: 10
- team: 12
  event: Ping Pong Parachute
  participated: false
- team: 12
  event: Protein Modeling
  participated: false
- team: 12
  event: Sounds of Music
  participated: false
- team: 12
  event: Water Quality
  participated: false
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Do It
  participated: false
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Boomilever
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Circuit Lab
  participated: false
- team: 18
  event: Codebusters
  participated: false
- team: 18
  event: Designer Genes
  participated: false
- team: 18
  event: Detector Building
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Fossils
  participated: false
- team: 18
  event: Geologic Mapping
  participated: false
- team: 18
  event: Gravity Vehicle
  participated: false
- team: 18
  event: Machines
  participated: false
- team: 18
  event: Ornithology
  participated: false
- team: 18
  event: Ping Pong Parachute
  participated: false
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Sounds of Music
  participated: false
- team: 18
  event: Water Quality
  participated: false
- team: 18
  event: Wright Stuff
  participated: false
- team: 18
  event: Write It Do It
  participated: false
